Subject: bug#8779: 24.0.50; clipboard manager problem on gnome?

From: Thierry Volpiatto <[email-masked]>
Date: Sun, 05 Jun 2011 07:52:35 +0200

David De La Harpe Golden <[email-masked]> writes:

> On 03/06/11 07:41, Thierry Volpiatto wrote:
>>>> GNOME 2.32.1
>
>> Also, i am using ubuntu 11.04.
>
> So I remembered it's the future, and I brought up a fresh install of
> ubuntu-11.04-desktop-i386 in a kvm vm.
>
> Under the "Ubuntu Classic" (i.e. real gnome) session, afraid I can't
> see the issue.

I use this one.

> I couldn't test the full "Ubuntu" session (i.e. ubuntu's "Unity"
> ...thing) as it needs 3d hw.
>
> I installed and tested their "Unity 2D" session though, no issue (it
> still has a normal gnome-settings-daemon running).
>
> Which of the above are you using?  Probably the first, but just
> thought I should check - it's still possible that the session I can't
> currently test does something funny, though I doubt it.
>
> So the issue may well be local to your machine and/or caused by some
> extra thing you have installed. It doesn't seem to be an issue with
> gnome 2.32.1 in general.

Ok thanks, i will try to investigate more as soon as possible.

-- 
A+ Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997